Subject: Re: [Fot] Darn

From: [email-masked]
Date: Fri, 22 Jan 2016 15:51:57 -0500

--===============6893465828191008480==
	boundary="----=_Part_8762_1595069629.1453495916952"

------=_Part_8762_1595069629.1453495916952
Content-Transfer-Encoding: 7bit

Right, Steve..you tell em!

Last week I received a 'winter brochure' from ROAD AMERICA, which touted the fact that they are a year-round facility, and pretty much busy 365 days a year.  I think 366 days this year.  But  anyway they talk about their driving/training courses, and especially the winter autocross.  Snow has been rather moderate this season, but it has been cold.  Last week wind chills were south of twenty-six below zero.  I could not help but think they sure must be having trouble maintaining tire pressures.

I did not think about that long.  I just got up and put another log on the fire.

Bill Dentinger 

-----Original Message-----
From: Steve Yott <[email-masked]>
To: 'John Hasty' <[email-masked]>; 'FOT' <[email-masked]>
Sent: Fri, Jan 22, 2016 2:43 pm
Subject: Re: [Fot] Darn

I feel for you.... do you own a snow shovel?  We from the north could ship
some down to you!

Steve

-----Original Message-----
From: Fot [mailto:[email-masked]] On Behalf Of John Hasty
Sent: Friday, January 22, 2016 12:25 PM
To: FOT
Subject: [Fot] Darn

This ain't spose to happen down here

------=_Part_8762_1595069629.1453495916952
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Right, Steve..you tell em!</font></div>

<div>&nbsp;</div>

<div>Last week I received a 'winter brochure' from ROAD AMERICA, which touted the fact that they are a year-round facility, and pretty much busy 365 days a year.&nbsp; I think 366 days this year.&nbsp; But&nbsp; anyway they talk about their driving/training courses, and especially the winter autocross.&nbsp;&nbsp;Snow has been rather moderate this season, but it has been cold.&nbsp; Last week wind chills were south of twenty-six below zero.&nbsp; I could not help but think they sure must be having&nbsp;trouble maintaining tire pressures.</div>

<div>&nbsp;</div>

<div>I did not think about that long.&nbsp; I just got up and put another log on the fire.</div>

<div>&nbsp;</div>

<div>Bill Dentinger&nbsp;</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Steve Yott &lt;[email-masked]&gt;<br>
To: 'John Hasty' &lt;[email-masked]&gt;; 'FOT' &lt;[email-masked]&gt;<br>
Sent: Fri, Jan 22, 2016 2:43 pm<br>
Subject: Re: [Fot] Darn<br>
<br>
I&nbsp;feel&nbsp;for&nbsp;you....&nbsp;do&nbsp;you&nbsp;own&nbsp;a&nbsp;snow&nbsp;shovel?&nbsp;&nbsp;We&nbsp;from&nbsp;the&nbsp;north&nbsp;could&nbsp;ship<br>
some&nbsp;down&nbsp;to&nbsp;you!<br>
<br>
Steve<br>
<br>
-----Original&nbsp;Message-----<br>
From:&nbsp;Fot&nbsp;[<a&nbsp;href='mailto:[email-masked]?'>mailto:[email-masked]]&nbsp;On&nbsp;Behalf&nbsp;Of&nbsp;John&nbsp;Hasty<br>
Sent:&nbsp;Friday,&nbsp;January&nbsp;22,&nbsp;2016&nbsp;12:25&nbsp;PM<br>
To:&nbsp;FOT<br>
Subject:&nbsp;[Fot]&nbsp;Darn<br>
<br>
This&nbsp;ain't&nbsp;spose&nbsp;to&nbsp;happen&nbsp;down&nbsp;here<br>
</a&nbsp;href='mailto:[email-masked]?'></div>
</font>
------=_Part_8762_1595069629.1453495916952--

--===============6893465828191008480==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6893465828191008480==--